API_URL: https://digifischdok-test-cluster.dsecurecloud.de/api
ENVIRONMENT: test
KEYCLOAK_CLIENT_ID: frontend-test
KEYCLOAK_REALM: digifischdok_dev
KEYCLOAK_URL: https://digifischdok-iam.dsecurecloud.de:8443
WEB_URL: https://digifischdok-test-cluster.dsecurecloud.de
foo: Hello World
